/* CSS Document */

body{
background-color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}

p b
{
color:#ff9934;
}

.general
{
width:1024px;
background-color:#FFFFFF;
border:thin solid #999999;
height:100%;
}

.header
{
height:150px;
width:100%;
background-image:url(../Images/logo.png);
background-repeat:no-repeat;
}

.lang{
text-align:right;
background-color:#0032d1;
border-bottom:thin solid #3399FF;
}

.menu
{
width:1024px;
height:25px;
text-align:right;
}

.content
{
background-color:#FFFFFF;
float:left;
width:950px;
margin-left:40px;
margin-top:10px;
}

.news
{
float:left;
width:450px;
}

.bienvenue
{
padding-bottom:20px;
}

.separator
{
float:left;
width:20px;
}

.links
{
float:left;
width:450px;
}

.footer
{
width:1024px;
}


.menu ul{
list-style:none;
height:20px;
background:url(../Images/fondmenu.jpg);
background-repeat:repeat-y;
font-size:13px;
}

.menu ul li{
padding-right:10px;
padding-left:10px;
display:inline;
}

.menu ul li a{
text-decoration:none;
color:#000000;
font-weight:bold;
}

.menu ul li a:visited{
text-decoration:none;
}

.menu ul li a:hover{
color:#CC3300;
font-weight:bold;
}

table tr td{
text-align:center;
}

table tr td a{
text-decoration:none;
color:#000000;
font-weight:bold;
}


.titre1{
background-image:url(../Images/titre.jpg);
background-repeat:no-repeat;
padding-left:5px;
font:"Times New Roman", Times, serif;
font-style:italic;
color:#FFFFFF;
text-align:left;
font-weight:bolder;
font-size:13px;
}

.footer{
color:#FFFFFF;
}
.footer2{
background-image:url(../Images/footer.jpg);
background-repeat:no-repeat;
height:32px;
}
.boldorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	color: #FF9934;
}
